PO_CATREF(1)

NAME
po_catref - view the components of a stringified reference

SYNOPSIS
po_catref REFERENCE

DESCRIPTION
po_catref(1) is an utility for viewing the components of a stringified reference (CORBA IOR, corbaloc or URI). The reference’s components include references to access an object through multiple protocols (e.g. CORBA IIOP, SOAP) and configuration parameters associated with a reference (e.g. GIOP Service Contexts).

Note: po_catref(1) can only process protocols PolyORB has been configured with.

OPTIONS

REFERENCE
    Stringified reference to analyse and display.

AUTHOR
This manual page was written by Reto Buerki <reet@codelabs.ch> for the Debian GNU/Linux system (but may be used by others).

RESOURCES
Polyorb User Manual: http://www.adacore.com/wp-content/files/auto_update/polyorb-docs/polyorb_ug.html/